For some reason I have had nothing but trouble out of my Tesla Themes and I am not happy.  They were so pretty and easy to use.  They were very minimal.  I got it to do what I wanted.  Many of the problems I had with Themify have went away since I switched to these and with the mighty deals bundle it was such a great price.  However, problem #456 is that I tried to update my theme and it finally updates to 2.1.1 the other night and all my posts say blah at the top..even ones I wrote many years ago on blogger!

 

I have contacted the company AGAIN.  They are not the quickest to reply.  My last issue took 4 days to fix, I wasn’t the only one noticing it,  and I had hoped when I got to update last night that all my problems were solved.  Nope 🙁  This is not what I need after coming off being sick for almost 3 weeks.  ACK!

I am sure it is something in their source code that maybe they forgot to take off when trying to fix things, because why else would it say BLAH?  But the whole reason I use a theme is because well I don’t code anymore!   I don’t have time to learn how to fix it every single time they break the code on an update.

All I can do is apologize to my friends and fans that may have noticed it.  I am hoping that this will be corrected quickly and I won’t have to switch themes yet again.  However, if I do, I am buying the plug ins that I like so I can use them on ANY theme.  This is ridiculous.  At least I am learning a little more each time about WP and what I do need and do not need.  With plug ins I don’t need a specific theme to just have those plug ins….I just have to buy the plug ins, which many are very reasonable and you get the CURRENT version.

Does everyone have issues with their themes like I do?

SHARE IT:

Leave a Reply

You can use these tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>